<style lang="less">
@import '@/assets/css/vars';
.SectionLocations {
    margin: 100px 0 2rem;
    &__title {
        text-align: center;
        h2 {
            margin: 0 0 2.125rem;
        }
        p {
            margin: 0 0 .25rem;
        }
    }
    &__photos {
        padding: 141px 0 95px;
        background-color: @color-lightblue;
    }
}
</style>

<template>
<div class="SectionLocations">
    <div class="SectionLocations__title">
        <h2>Proposed Locations</h2>
        <p>Maldives, Funadhooviligilla, Gaafu Alif</p>
    </div>
    <div class="SectionLocations__photos">
        <Photobox/>
    </div>
</div>
</template>

<script lang="ts">
import {Vue, Options} from '@/vue';
import Photobox from '@/components/Photobox.vue';
@Options<SectionLocations>({
    components: {Photobox},
})
export default class SectionLocations extends Vue {}
</script>
